สมัครสอบ ก.พ. ภาค ก. 2556 [แนะนำเว็บเบราว์เซอร์ที่ใช้สมัครสอบ]

สำนักงาน ก.พ. กำลังจะเปิดรับสมัครสอบ ภาค ก. ก.พ. ประจำปี 2556 ในวันที่ 8 พ.ค. 2556 เป็นวันแรก ตามที่ผมได้นำเสนอไปแล้ว ถ้าท่านใดได้เข้าไปที่เว็บไซต์หน้าแรกเว็บไซต์ที่รับสมัครสอบ ก.พ. สังกตด้านล่างจะเห็น ข้อความเน้นสีแดงว่า..“ไม่แนะนำให้ใช้งานบนโปรแกรม Internet Explorer เวอร์ชั่น 10 (IE10)” **IE8,IE9 ใช้ได้  บางท่านอ่านแล้วก็เข้าใจได้ในทันที แต่สำหรับบางท่านที่ไม่ชำนาญกับคอมพิวเตอร์หรือระบบอินเตอร์เน็ตอาจจะยังไม่เข้าใจ

สอบ ก.พ. ภาค ก.2556

ตลอดหลายปีมามักจะเห็นว่าหน่วยงานราชการต่างๆ สนับสนุนให้ใช้โปรแกรม Internet Explorer ไม่ว่าเวอร์ชั่นใด เพิ่งจะได้เห็นว่ามีการแนะนำแบบนี้เป็นครั้งแรกกับ ก.พ. ก็ไม่ค่อยแปลกใจหรอกครับเพราะจากประสบการณ์ที่ได้อัพเกรดจากเวอร์ชั่น 9 มาเป็นเวอร์ชั่น 10 (โดยไม่เต็มใจ) ก็พบปัญหาจริงครับ แต่ไม่ทราบว่าจะเป็นเพราะตัว IE ยังไม่สมบูรณ์ หรือไม่รองรับกับ Javascript หรือ Jquary หรือ Ajex ซึ่งก็เป็นสคริปต์พื้นฐานที่เว็บไซต์ทั่วไปมักจะมีไม่มากก็น้อยนะครับ หากลองเปิดดูจะเหมือนไม่มีอะไรผิดปกติ แต่เมื่อลองใช้งานที่เกี่ยวกับส่วนที่เป็น Jquary หรือ Ajex จะใช้งานไม่ได้ครับ จินตนาการของผมก็คือในวันที่เปิดรับสมัครวันแรกหลังกรณีแรกอาจจะไม่สามารถประมวลผลจากฐานข้อมูลของ ก.พ. ได้ ถ้าจำไม่ผิดส่วนของที่อยู่ตำบลอำเภอจังหวัด เพราะเว็บไซต์ของ ก.พ. ส่วนใหญ่จะใช้ Javascript แทบจะทั้งหมด หรือกรณีที่สองหลังจากได้กรอกข้อมูลทุกอย่างครบถ้วนแล้วปรากฎว่า..ส่งไม่ได้!! หรือ ไม่ผ่าน ค้างหน้าจอกรอกข้อมูลไม่ไปไหนเลย เพราไม่สามารถประมวลผลและส่งข้อมูลไปยังฐานข้อมูลผู้สมัครสอบของ ก.พ. ได้ อย่ารอนะครับ ปิดและใช้โปรแกรมเว็บเบราว์เซอร์ตัวอื่นเลย

ติดตามข่าวงานราชการที่นี่งานมากที่สุด
LINE it! Youtube: iqepinติดตามทาง LINE ID : @iqepi (qr code คลิกที่นี่) เพิ่มเพื่อน

ท่านที่ไม่ชำนาญกับคอมพิวเตอร์อาจจะมีอาการซวนเซเล็กน้อยถึงปานกลาง เนื่องจากตลอดชีวิตไม่เคยใช้เว็บเบราเซอร์ของค่ายไหนเลยนอกจาก IE เพราะติดมาพร้อมกับระบบปฏิบัติการ Windows ทุกเวอร์ชั่นตั้งแต่ 3.11 ใครทันได้ใช้ผมว่าอายุไม่ต่ำกว่า 35 นะครับ (ฉะนั้นห้ามบอกใครว่าเคยใช้) แต่สำหรับกลุ่มเจน Y คงไม่ค่อยมีปัญหากับเรื่องพวกนี้ เพราะเกิดมาก็น่าจะ Windows XP แล้ว โดยเฉพาะปัญหาจะเกิดสำหรับท่านที่อัพเกรดเป็น IE เวอร์ชั่น 10 ไปแล้วไม่ว่าจะโดยตั้งใจหรือไม่ตั้งใจ (เหมือนผม Crying) ก็ลำบากที่จะต้องมาดาวน์เกรดเป็น IE 9 หรือ 8 ก็เผื่อสำหรับบางท่านที่ไม่ชำนาญกับระบบคอมพิวเตอร์นะครับ แนะนำให้ลองใช้เบราว์เซอร์สามตัวนี้นะครับ

แนะนำ Chorme นะครับ (ตัวอื่นให้มาเผื่อขาดเผื่อเหลือ) เพราะดูจะไม่มีปัญหาอะไรกับเว็บที่รับสมัครสอบ และความสามารถของเบราว์เซอร์ตัวนี้ส่วนตัวผมก็ชอบนะครับ เพราะสามารถทำอะไรเกี่ยวกับบัญชี Google หรือ Gmail ได้เป็นอย่างดี และแน่นอนว่าสำหรับสมาร์ทโฟนที่ใช้ระบบปฏิบัติการ Android ก็ไม่ต้องพูดถึงเพราะเป็นค่ายเดียวกันย่อมสร้างมารองรับซึ่งกันและกันอยู่แล้วนะครับ ส่วนของ Firefox แม้จะทำงานได้เร็วแต่ก็เหมือนจะมีปัญหาจากการทดสอบกับเว็บรับสมัีครนะครับ และที่ผ่านมาก็มีหลายหน่วยงานที่ค่อนข้างจะลำบากหากจะใช้ Firefox

ขอออกตัวนิดนึงว่าผมก็ไม่ได้มีความเชี่ยวชาญอะไรกับคอมพิวเตอร์มากนัก อาศัยเพียงเพราะใช้งานบ่อยและคิดว่าน่าจะพอช่วยแนะนำได้บ้างในส่วนนี้ หากผิดพลาดประการใดก็ขออภัยด้วยนะครับ


ฝากประชาสัมพันธ์

Comments

comments